Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (statConfig) {
		console.log("this.submit -> statConfig", statConfig)
		Tea.runActionOn(document.getElementById("statForm"));
	}
})